= Testing =
[[TOC(heading=About SecureCI™,depth=2,AboutSecureCI/*)]]

<% node['tools']['testing'].each do |tool| %>
 <% if ::File.directory?("#{node['tools']['base_dir']}/#{tool}-#{node['tools'][tool]['version']}") || ::File.exists?("#{node['tools']['base_dir']}/#{tool}-#{node['tools'][tool]['version']}.jar") %>

== <%= node['tools'][tool]['name'] %> ==

<%= node['tools'][tool]['description']['long'] %>
 * [wiki:HowTo/<%= node['tools'][tool]['description']['howto_link'] %> How do I <%= node['tools'][tool]['description']['howto_text'] %>]
 <% end %>
<% end %>

=== Installation Details ===
<% node['tools']['testing'].each do |tool| %>
 <% if ::File.directory?("#{node['tools']['base_dir']}/#{tool}-#{node['tools'][tool]['version']}") || ::File.exists?("#{node['tools']['base_dir']}/#{tool}-#{node['tools'][tool]['version']}.jar") %>
<%= node['tools'][tool]['name'] %>, <% end %> <% end %> are all installed in `<%= node['tools']['base_dir'] %>`.

<%= node['trac']['wiki']['footer'] %>